Bug 67496 - gedit is unable to create new files with "Save As...
gedit is unable to create new files with "Save As...
Product: Red Hat Raw Hide
Classification: Retired
Component: gedit (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: 68328 (view as bug list)
Depends On:
Blocks: 67217 79578
  Show dependency treegraph
Reported: 2002-06-26 09:28 EDT by Alexander Farley
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-01-09 08:44:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alexander Farley 2002-06-26 09:28:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020528

Description of problem:
After attempting to "Save As" the gedit window stops responding and must be
killed in order to exit.  

Version-Release number of selected component (if applicable):1.199 (GNOME 2.0

How reproducible:

Steps to Reproduce:
1.Create a new gedit/.txt file
2.Save As..
3.gedit window stops responding

Actual Results:  The gedit window stops responding and must be killed in order
to close.

Expected Results:  A new file would be saved and named.

Additional info:

The same thing does not happen if a file is simply renamed.  There is no problem
simply saving a modified file.
Comment 1 Havoc Pennington 2002-07-03 23:51:37 EDT
See http://bugzilla.gnome.org/show_bug.cgi?id=87276
Comment 2 Havoc Pennington 2002-07-23 17:15:29 EDT
*** Bug 68328 has been marked as a duplicate of this bug. ***
Comment 3 Havoc Pennington 2002-07-23 20:46:28 EDT
should be fixed
Comment 4 Jay Turner 2002-08-30 21:48:55 EDT
I'm still seeing the hang with gedit-2.0.2-5.
Comment 5 Havoc Pennington 2002-08-31 00:45:44 EDT
Works for me... afarley was 2.0.2 fixed for you?
Comment 6 Alexander Farley 2002-08-31 15:47:50 EDT
Yes. I have not noticed any problems lately. The desktop as a whole seems to be 
working rather smoothly.
Comment 7 Havoc Pennington 2002-09-02 19:17:11 EDT
Jay, are you testing differently than we're testing? What sequence of steps do
you use when it still happens?
Comment 8 Brent Fox 2002-09-12 12:01:50 EDT
jturner: ping?
Comment 9 Jay Turner 2003-01-09 08:44:20 EST
Oops, missed getting asked for a response.  Indeed, just tested with 2.0.2-5 and
2.1.4-1 and things are all fixed up.

Note You need to log in before you can comment on or make changes to this bug.